.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.341972,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.341972,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.341972,0.000000,0.000000,0.390523,0,0);}
.mb{transform:matrix(0.343638,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.343638,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.343638,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.347364,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.347364,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.347364,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.347822,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.347822,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.347822,0.000000,0.000000,0.390523,0,0);}
.me{transform:matrix(0.348548,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.348548,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.348548,0.000000,0.000000,0.390523,0,0);}
.mf{transform:matrix(0.349152,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.349152,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.349152,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.352343,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.352343,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.352343,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.354599,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.354599,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.354599,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.361245,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.361245,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.361245,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);}
.ma{transform:matrix(0.367611,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.367611,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.367611,0.000000,0.000000,0.390523,0,0);}
.md{transform:matrix(0.369813,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.369813,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.369813,0.000000,0.000000,0.390523,0,0);}
.mc{transform:matrix(0.378814,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378814,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378814,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.418608px;}
.ls19{letter-spacing:-0.338650px;}
.ls13{letter-spacing:-0.177480px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.012240px;}
.ls3{letter-spacing:0.042075px;}
.ls14{letter-spacing:0.071543px;}
.ls1c{letter-spacing:0.184334px;}
.ls15{letter-spacing:0.195840px;}
.lsf{letter-spacing:0.376380px;}
.ls18{letter-spacing:0.402696px;}
.ls16{letter-spacing:0.444710px;}
.ls17{letter-spacing:0.450646px;}
.ls1a{letter-spacing:0.455665px;}
.ls9{letter-spacing:0.486632px;}
.lse{letter-spacing:0.490090px;}
.ls10{letter-spacing:0.499790px;}
.ls1b{letter-spacing:0.507960px;}
.lsd{letter-spacing:0.520934px;}
.lsb{letter-spacing:0.542507px;}
.ls2{letter-spacing:0.660960px;}
.lsc{letter-spacing:0.695385px;}
.ls7{letter-spacing:0.747283px;}
.ls6{letter-spacing:0.784706px;}
.ls11{letter-spacing:0.810288px;}
.ls8{letter-spacing:0.861482px;}
.lsa{letter-spacing:0.895264px;}
.ls1{letter-spacing:1.003680px;}
.ls12{letter-spacing:1.031220px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-1.923424px;}
.ws9{word-spacing:-1.723545px;}
.ws8{word-spacing:-1.570667px;}
.wsb{word-spacing:-1.549094px;}
.wsc{word-spacing:-1.518250px;}
.ws18{word-spacing:-1.483825px;}
.ws13{word-spacing:-1.478806px;}
.ws11{word-spacing:-1.472870px;}
.ws14{word-spacing:-1.430856px;}
.wse{word-spacing:-1.404540px;}
.ws19{word-spacing:-1.212494px;}
.ws10{word-spacing:-1.099703px;}
.ws15{word-spacing:-0.744406px;}
.ws17{word-spacing:-0.689510px;}
.ws16{word-spacing:-0.514080px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.288405px;}
.ws12{word-spacing:0.394679px;}
.wsf{word-spacing:0.566528px;}
.wsd{word-spacing:0.752515px;}
.wsa{word-spacing:0.963104px;}
.ws3{word-spacing:2.267123px;}
.ws4{word-spacing:4.344557px;}
.ws2{word-spacing:5.510448px;}
.ws5{word-spacing:6.780348px;}
.ws6{word-spacing:16.845208px;}
._0{margin-left:-1.040400px;}
.fc2{color:rgb(153,0,0);}
.fc1{color:rgb(112,113,115);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:33.660000px;}
.fs2{font-size:36.720000px;}
.fs1{font-size:42.840000px;}
.fs0{font-size:48.960000px;}
.y7{bottom:4.780000px;}
.y14{bottom:7.170000px;}
.y11{bottom:9.560000px;}
.y12{bottom:33.460000px;}
.y9{bottom:41.825000px;}
.yf{bottom:48.995000px;}
.ye{bottom:66.920000px;}
.yd{bottom:84.845000px;}
.y2{bottom:90.820000px;}
.yc{bottom:102.770000px;}
.y4{bottom:114.720000px;}
.y5{bottom:138.620000px;}
.yb{bottom:144.595000px;}
.y15{bottom:349.908497px;}
.y0{bottom:624.836601px;}
.y10{bottom:627.726473px;}
.y13{bottom:676.721473px;}
.ya{bottom:775.906473px;}
.y1f{bottom:798.611473px;}
.y1e{bottom:821.316473px;}
.y1d{bottom:844.021473px;}
.y1c{bottom:866.726473px;}
.y1b{bottom:889.431473px;}
.y1a{bottom:912.136473px;}
.y19{bottom:934.841473px;}
.y18{bottom:957.546473px;}
.y3{bottom:967.106473px;}
.y8{bottom:993.396473px;}
.y17{bottom:1005.346473px;}
.y6{bottom:1056.731473px;}
.y16{bottom:1074.656473px;}
.y1{bottom:1126.041473px;}
.h6{height:20.315000px;}
.hf{height:22.705000px;}
.hd{height:32.077980px;}
.hb{height:34.994160px;}
.h7{height:40.826520px;}
.h3{height:46.658880px;}
.h5{height:47.931840px;}
.h8{height:59.750000px;}
.hc{height:69.310000px;}
.h2{height:108.745000px;}
.ha{height:117.110000px;}
.h4{height:156.545000px;}
.h9{height:162.520000px;}
.h1{height:612.339869px;}
.he{height:887.267974px;}
.h0{height:1237.176471px;}
.w7{width:124.280000px;}
.w5{width:315.480000px;}
.w8{width:400.325000px;}
.w4{width:442.150000px;}
.w3{width:535.360000px;}
.w6{width:764.800000px;}
.w2{width:771.970000px;}
.w1{width:951.220000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:2.390000px;}
.xc{left:11.950000px;}
.x13{left:26.290000px;}
.x14{left:32.265000px;}
.x9{left:50.190000px;}
.x17{left:81.260000px;}
.x3{left:89.625000px;}
.x7{left:92.015000px;}
.x8{left:94.405000px;}
.x15{left:96.795000px;}
.xd{left:101.575000px;}
.x4{left:115.915000px;}
.x5{left:121.890000px;}
.x6{left:145.790000px;}
.x18{left:181.640000px;}
.x19{left:211.515000px;}
.x1a{left:219.880000px;}
.x16{left:223.465000px;}
.x1b{left:237.805000px;}
.xe{left:308.310000px;}
.xf{left:311.895000px;}
.x10{left:316.675000px;}
.x11{left:320.260000px;}
.xa{left:400.325000px;}
.x12{left:449.320000px;}
.xb{left:546.115000px;}
.x2{left:948.830000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.357306pt;}
.ls19{letter-spacing:-0.289057pt;}
.ls13{letter-spacing:-0.151489pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.010448pt;}
.ls3{letter-spacing:0.035913pt;}
.ls14{letter-spacing:0.061066pt;}
.ls1c{letter-spacing:0.157340pt;}
.ls15{letter-spacing:0.167161pt;}
.lsf{letter-spacing:0.321262pt;}
.ls18{letter-spacing:0.343724pt;}
.ls16{letter-spacing:0.379585pt;}
.ls17{letter-spacing:0.384652pt;}
.ls1a{letter-spacing:0.388935pt;}
.ls9{letter-spacing:0.415368pt;}
.lse{letter-spacing:0.418319pt;}
.ls10{letter-spacing:0.426599pt;}
.ls1b{letter-spacing:0.433573pt;}
.lsd{letter-spacing:0.444647pt;}
.lsb{letter-spacing:0.463061pt;}
.ls2{letter-spacing:0.564167pt;}
.lsc{letter-spacing:0.593550pt;}
.ls7{letter-spacing:0.637848pt;}
.ls6{letter-spacing:0.669791pt;}
.ls11{letter-spacing:0.691627pt;}
.ls8{letter-spacing:0.735323pt;}
.lsa{letter-spacing:0.764159pt;}
.ls1{letter-spacing:0.856698pt;}
.ls12{letter-spacing:0.880205pt;}
.ws7{word-spacing:-1.641751pt;}
.ws9{word-spacing:-1.471143pt;}
.ws8{word-spacing:-1.340653pt;}
.wsb{word-spacing:-1.322240pt;}
.wsc{word-spacing:-1.295912pt;}
.ws18{word-spacing:-1.266528pt;}
.ws13{word-spacing:-1.262245pt;}
.ws11{word-spacing:-1.257178pt;}
.ws14{word-spacing:-1.221316pt;}
.wse{word-spacing:-1.198854pt;}
.ws19{word-spacing:-1.034932pt;}
.ws10{word-spacing:-0.938658pt;}
.ws15{word-spacing:-0.635393pt;}
.ws17{word-spacing:-0.588536pt;}
.ws16{word-spacing:-0.438796pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.246170pt;}
.ws12{word-spacing:0.336881pt;}
.wsf{word-spacing:0.483564pt;}
.wsd{word-spacing:0.642314pt;}
.wsa{word-spacing:0.822064pt;}
.ws3{word-spacing:1.935118pt;}
.ws4{word-spacing:3.708325pt;}
.ws2{word-spacing:4.703479pt;}
.ws5{word-spacing:5.787410pt;}
.ws6{word-spacing:14.378337pt;}
._0{margin-left:-0.888040pt;}
.fs3{font-size:28.730711pt;}
.fs2{font-size:31.342594pt;}
.fs1{font-size:36.566360pt;}
.fs0{font-size:41.790126pt;}
.y7{bottom:4.080000pt;}
.y14{bottom:6.120000pt;}
.y11{bottom:8.160000pt;}
.y12{bottom:28.560000pt;}
.y9{bottom:35.700000pt;}
.yf{bottom:41.820000pt;}
.ye{bottom:57.120000pt;}
.yd{bottom:72.420000pt;}
.y2{bottom:77.520000pt;}
.yc{bottom:87.720000pt;}
.y4{bottom:97.920000pt;}
.y5{bottom:118.320000pt;}
.yb{bottom:123.420000pt;}
.y15{bottom:298.666667pt;}
.y0{bottom:533.333333pt;}
.y10{bottom:535.800002pt;}
.y13{bottom:577.620002pt;}
.ya{bottom:662.280002pt;}
.y1f{bottom:681.660002pt;}
.y1e{bottom:701.040002pt;}
.y1d{bottom:720.420002pt;}
.y1c{bottom:739.800002pt;}
.y1b{bottom:759.180002pt;}
.y1a{bottom:778.560002pt;}
.y19{bottom:797.940002pt;}
.y18{bottom:817.320002pt;}
.y3{bottom:825.480002pt;}
.y8{bottom:847.920002pt;}
.y17{bottom:858.120002pt;}
.y6{bottom:901.980002pt;}
.y16{bottom:917.280002pt;}
.y1{bottom:961.140002pt;}
.h6{height:17.340000pt;}
.hf{height:19.380000pt;}
.hd{height:27.380368pt;}
.hb{height:29.869492pt;}
.h7{height:34.847741pt;}
.h3{height:39.825990pt;}
.h5{height:40.912533pt;}
.h8{height:51.000000pt;}
.hc{height:59.160000pt;}
.h2{height:92.820000pt;}
.ha{height:99.960000pt;}
.h4{height:133.620000pt;}
.h9{height:138.720000pt;}
.h1{height:522.666667pt;}
.he{height:757.333333pt;}
.h0{height:1056.000000pt;}
.w7{width:106.080000pt;}
.w5{width:269.280000pt;}
.w8{width:341.700000pt;}
.w4{width:377.400000pt;}
.w3{width:456.960000pt;}
.w6{width:652.800000pt;}
.w2{width:658.920000pt;}
.w1{width:811.920000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:2.040000pt;}
.xc{left:10.200000pt;}
.x13{left:22.440000pt;}
.x14{left:27.540000pt;}
.x9{left:42.840000pt;}
.x17{left:69.360000pt;}
.x3{left:76.500000pt;}
.x7{left:78.540000pt;}
.x8{left:80.580000pt;}
.x15{left:82.620000pt;}
.xd{left:86.700000pt;}
.x4{left:98.940000pt;}
.x5{left:104.040000pt;}
.x6{left:124.440000pt;}
.x18{left:155.040000pt;}
.x19{left:180.540000pt;}
.x1a{left:187.680000pt;}
.x16{left:190.740000pt;}
.x1b{left:202.980000pt;}
.xe{left:263.160000pt;}
.xf{left:266.220000pt;}
.x10{left:270.300000pt;}
.x11{left:273.360000pt;}
.xa{left:341.700000pt;}
.x12{left:383.520000pt;}
.xb{left:466.140000pt;}
.x2{left:809.880000pt;}
}
